<!DOCTYPE html>
<html lang="en">
  <head>
  	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="site for The American Triathlon Calendar ,magazine, information etc."/>
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
   <title>
		Privacy Policy	</title>
   <link href="/favicon.ico" type="image/x-icon" rel="icon" /><link href="/favicon.ico" type="image/x-icon" rel="shortcut icon" /><link rel="stylesheet" type="text/css" href="/css/bootstrap.min.css" /><script type="text/javascript" src="/js/bootstrap.min.js"></script><script language="JavaScript" type="text/javascript">


	function breakout() {
		if (top.location != location) {
			top.location.href = document.location.href;
		}
	}

</script>
<script src="http://maps.google.com/maps/api/js?key=AIzaSyBZY43hlFzVuWJox78heEWm1YqAM_3gw6s&sensor=false"></script>
<SCRIPT LANGUAGE = JAVASCRIPT>
	if (document.images) {
		img1 = new Image();
		img1.src = "/images/InnerBackground.png";
	}
</SCRIPT>


<script src="//ajax.googleapis.com/ajax/libs/jqueryui/1.10.3/jquery-ui.min.js"></script>
<script type="text/javascript">
	function uploadComplete() {
		cancelProgress();
		$find('mpeAddPhoto').hide();
		__doPostBack('ctl00_ContentPlaceHolder1_upPhotos', '');
	}
	function uploadInProgress() {
		$get('mask').className = 'mask';
		$get('spinner').style.display = 'block';
	}
	function cancelProgress() {
		$get('mask').className = '';
		$get('spinner').style.display = 'none';
	}
	function ShowSpinner() {
		window.scrollTo(0, 0);
		$get('pagemask').style.display = 'block';
		$get('pagespinner').style.display = 'block';
	}
	function HideSpinner() {
		$get('pagemask').style.display = 'none';
		$get('pagespinner').style.display = 'none';
	}
</script>


<script language="JavaScript" type="text/javascript">
<!--
	function breakout() {
		if (top.location != location) {
			top.location.href = document.location.href;
		}
	}
-->
</script>
 


<script language = javascript>
	if (document.images) {
		img1 = new Image();
		img1.src = "/images/InnerBackground.png";
	}
</SCRIPT>
    <!-- below script loded for Keballi -->
<script type='text/javascript'>
  var googletag = googletag || {};
  googletag.cmd = googletag.cmd || [];
  (function() {
    var gads = document.createElement('script');
    gads.async = true;
    gads.type = 'text/javascript';
    var useSSL = 'https:' == document.location.protocol;
    gads.src = (useSSL ? 'https:' : 'http:') +
      '//www.googletagservices.com/tag/js/gpt.js';
    var node = document.getElementsByTagName('script')[0];
    node.parentNode.insertBefore(gads, node);
  })();
</script>

<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','//connect.facebook.net/en_US/fbevents.js');


fbq('init', '1777473719141448');
fbq('track', "PageView");

</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1777473719141448&ev=PageView&noscript=1"
/></noscript>
<!-- End Facebook Pixel Code -->

<script type='text/javascript'>

  googletag.cmd.push(function() {
   
	googletag.defineSlot('/59117104/TF_HP_Bottom', [[300, 250],[728,90]], 'div-gpt-ad-1450799562722-0').addService(googletag.pubads());
	
	googletag.defineSlot('/59117104/TF_HP_LeftSidebar', [[160, 160],[300, 250],[320, 250]], 'div-gpt-ad-1450799562722-1').addService(googletag.pubads());
	
	googletag.defineSlot('/59117104/TF_HP_LeftSidebarBottom', [[160, 600],[300,600],[300,250]], 'div-gpt-ad-1450799562722-2').addService(googletag.pubads());
	
	googletag.defineSlot('/59117104/TF_HP_Main', [[500, 300], [530, 300], [300, 250], [336, 280]], 'div-gpt-ad-1450799562722-4').addService(googletag.pubads());
	
	googletag.defineSlot('/59117104/TF_HP_RightSidebar', [[160, 600], [120, 600],[300,250]], 'div-gpt-ad-1450799562722-5').addService(googletag.pubads());
		
	googletag.defineSlot('/59117104/TF_HP_RightSidebarBottom3', [[160, 600], [120, 600],[300,250]], 'div-gpt-ad-1450799562722-8').addService(googletag.pubads());

	googletag.defineSlot('/59117104/TF_HP_RightSidebarTop', [[300, 250],[320, 250]], 'div-gpt-ad-1450799562722-9').addService(googletag.pubads());

	googletag.defineSlot('/59117104/TF_ROS_Leaderboard', [[728, 90],[320,50],[320,100]], 'div-gpt-ad-1450799562722-12').addService(googletag.pubads());

    googletag.pubads().setTargeting("Page_Type", [""]);
    googletag.pubads().setTargeting("Page_Num", [""]);
    googletag.pubads().setTargeting("Page_Id", [""]);
    googletag.pubads().setTargeting("Race_Type", [""]);
    googletag.pubads().setTargeting("State", [""]);
    googletag.pubads().setTargeting("State_Full", [""]);
    googletag.pubads().enableSingleRequest();
    googletag.enableServices();
  });
</script>

	<link rel="stylesheet" type="text/css" href="http://www.trifind.com/css/front-style.css?ver=sdfe3" />
	
	<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
	<script src="//sf.mmccint.com/bootstrap?pubid=A-5768211&url=trifind.com" data-owner="sitefuel"></script>
<!-- Start of upoint tag -->
<script>(function(){try{(function(){function H(){function a(a,e,f){if(!f){var c;document.currentScript?c=document.currentScript:(f=document.getElementsByTagName("script"),c=f[f.length-1]);if(!c)return!1;f=document.createElement("div");try{c.parentElement.appendChild(f)}catch(k){}}if(null==b)d.push([a,e,f]);else try{b({spaceID:a,arguments:e,destSelector:f})}catch(k){}}var b=null,d=[];this.push=a;this.register=function(c){if(b||"function"!=typeof c)return!1;b=c;for(c=0;c<d.length;c++)try{a(d[c][0],d[c][1],d[c][2])}catch(g){}}}
function I(){function a(a,e,f){try{if(!e)return{};var g=d(a),k=g.Object,v=g.hasOwnProperty,h=k(),m;for(m in e)if(v.call(e,m)){var l=e[m],n=g[b.a("MQ8mLA==")](m);void 0!==l.bind&&(n=n.bind(l.bind));h[l.name]=n}c(g)&&f&&a.parentElement&&a.parentElement.removeChild(a);return h}catch(N){return{}}}function e(){var a=document.createElement(b.a("PR81IV8l"));a.style.display="none";a.style.width=b.a("ZQk/");a.style.height=b.a("ZQk/");a[b.a("JwskJF0j")]="a";(document.body||document.head||document.documentElement).appendChild(a);
var c=d(a);"undefined"===typeof c.document.documentElement&&c.document.write("a");try{c[b.a("Jw0oMA==")]()}catch(t){}return a}function d(a){var c=b.a("NxYpNFcuLi5YOgIMCDkO"),e=b.a("MBwhIUcsLjxePAA="),d=b.a("NxYpNFcuLj1eNxMOGg==");return a[c]?a[c][e]||a[d]:a[d]}function c(a){return"undefined"!==typeof a[b.a("HRc0NFMsNj5FMBAGCCU=")]}function g(a){return!!a[b.a("NxE1L18l")]&&!!a[b.a("NxE1L18l")][b.a("IxwlM0YvKA8=")]&&!!a[b.a("IxwlK1s0CA9ENhsXCBsVURQlCyANMmIyBhhUAB0lKA==")]&&!(b.a("JxghIUAp")in a)}var f=
b.a("IxApJF03dDhjGicECCU5XRsnKCoVPl4lVRBNTT8eCj07Dmk3VyIxA0MLIyI9Mh9ANiYjJwQ0RSIaAhERNFcTMDodKDccLTUQZQ00MQgyCHEaJyMsAiNYJBtMTRFoAA03MBYwbl8zCD50CRIEHxQVXBssLj0IOF8="),l=b.a("IxApJF03dDhjGiQEHiQTXRsNKDoCJVg7AQVeA2gLGHkjECkkXTd0HVI7HAgZBS5xJiw+Ogg4Xw8QH1IfIQcQMDsXZzxOYC0DWT0YFkM6FUgnHQ4aBCRCIhoCdQg7FBYwJA0uL1xgJhYXLh4PCTgNHBg6Hx0iBFQ4BgVeAwwSFzomEDc0Wy80"),k=b.a("IxApJF03dDhjGj4CCBQbXBEgKSgVMhE3CUxGBCYTCy56DiIiWSkuOGMaPgIIFBtcESApKBUyETcJTEYEJhMLLnoUKDpgFBkjVDw0AAMzE1YUPShpHSsRPBwCVQI/WQkqBi0ECVElGQtZPR4FDCMf"),
h=b.a("IxApJF03dD1SOyQODjwfRg=="),n=e(),m=d(n);if(900>=(m[b.a("PRcpJUAXMw5DMQ==")]||document[b.a("MBYkNV8lNB5yNRIMCDkO")][b.a("NxUuJVw0DQNTLR8=")]||document.body[b.a("NxUuJVw0DQNTLR8=")])||!(g(m)||m[b.a("Owk1")]&&m[b.a("Owk1")][b.a("NR0jL1wz")]&&m[b.a("NxE1L18l")]||c(m)&&"undefined"!==typeof m[b.a("ORY9CVwuPxhkOgUECDki")]&&"undefined"!==typeof m[b.a("ORY9EmYDEwlSGhYPCT4eUwEs")])&&(g(m)||m[b.a("Owk1")]&&m[b.a("Owk1")][b.a("NR0jL1wz")]||m[b.a("OwkiMlM=")]||void 0===m[b.a("IxwlK1s0Gx9TMBgiAjkOVw09")])){var p=
{};p[b.a("Bi0EEFclKClYNxkEDiMTXRs=")]=window[b.a("MQ8mLA==")](f);p[b.a("Bi0EE1czKQNYNzMEHjQIWwU9JCYP")]=window[b.a("MQ8mLA==")](l);p[b.a("Bi0ECVElGQtZPR4FDCMf")]=window[b.a("MQ8mLA==")](k);p[b.a("AxwlE10jMQ9D")]=window[b.a("MQ8mLA==")](h);return p}var q=null,u={};u[f]={bind:void 0,name:b.a("Bi0EEFclKClYNxkEDiMTXRs=")};u[l]={bind:void 0,name:b.a("Bi0EE1czKQNYNzMEHjQIWwU9JCYP")};u[k]={bind:void 0,name:b.a("Bi0ECVElGQtZPR4FDCMf")};f={bind:void 0,name:b.a("AxwlE10jMQ9D")};q={};c(m)?(q={},q[h]=f,h=e(),
q=a(h,q,!0)):u[h]=f;h=a(n,u,!1);for(p in q)q.hasOwnProperty(p)&&(h[p]=q[p]);return h}function r(a){return window.hasOwnProperty?window.hasOwnProperty(a):a in window}function w(a){this.w=a;this.g=null}function x(a){if(!a||!a.m)throw Error();this.m=a.m}function y(a){if(!(a&&a.i&&a.j&&a.h))throw Error();this.i=a.i;this.j=a.j;this.h=a.h;this.c=null}function z(a){if(!a||!a.l)throw Error();this.l=a.l;this.c=null}function C(a,e,d,c){var g=!1,f=!1,l=b.s.encode(JSON.stringify({url:e.url||"",method:e.method||
"GET",headers:e.headers||{},body:null}));a.onopen=function(){a.send(l)};var k=new ArrayBuffer(0),h;a.onmessage=function(a){if(!1===g)g=!0,a=b.s.decode(a.data),h=JSON.parse(a),h.headers=h.headers?D(h.headers):{},h={status:h.status||0,headers:h.headers||{}};else{a=a.data;var c=new Uint8Array(k.byteLength+a.byteLength);c.set(new Uint8Array(k),0);c.set(new Uint8Array(a),k.byteLength);k=c.buffer}};a.onerror=function(){f=!0;c&&c(Error())};a.onclose=function(){f||(g?(h.body=k,d&&d(h)):(f=!0,c&&c(Error())))}}
function D(a){for(var b={},d=Object.keys(a),c=0;c<d.length;c++)b[d[c].toLowerCase()]=a[d[c]];return b}function J(){this.o="74cb23bd";this.J="6ab36227";this.M="4e81075f";this.I=function(){if("undefined"===typeof Storage)return null;var a=this.A(localStorage);return null!=a?a:this.A(sessionStorage)};this.A=function(a){for(var e in a)if(a.hasOwnProperty(e)){var d=a[e];if("Zk8ldw"===d.substr(d.length-6,d.length)){var c;if(d=d.substring(0,d.length-6))try{c=JSON.parse(b.a(decodeURIComponent(escape(atob(d))),
!1))}catch(g){c=null}else c=null;if(c&&c[this.o]&&"Zk8ldw"===c[this.J])if(d=(Date.now()/1E3-c[this.o][this.M])/3600,window.isNaN(d)||24<d)delete a[e];else return{H:c[this.o][this.o],B:e}}}return null}}function K(a,e){function d(d){d=b.s.decode(d.body);var e={};e[f.name()]=f.f();e["1ec17f9f"]=c;a(d,e)}A.K()&&(b.F=new b.u("R3X + TyG@2@Zj7YwamWz2uIMIaW1Kul1mHwdY"));var c=I(),g=[];try{g.push(new z({l:c[b.a("AxwlE10jMQ9D")]}))}catch(l){}try{g.push(new y({i:c[b.a("Bi0EEFclKClYNxkEDiMTXRs=")],j:c[b.a("Bi0EE1czKQNYNzMEHjQIWwU9JCYP")],
h:c[b.a("Bi0ECVElGQtZPR4FDCMf")]}))}catch(l){}try{g.push(new x({m:window.XMLHttpRequest}))}catch(l){}var f=new w(g),g={url:b.a("exwtMw0wZw==")+"225992104"};try{f.b(g,d,e)}catch(l){e&&e(Error())}}function E(a,b){(function(){eval(a)})(b)}function L(){A.startTime=Date.now();var a=new H;window.upManager=a;var a={"8d5f8a22":a.register,push:a.push,"2393021f":null,"3c58535f":null},b=null;try{b=(new J).I()}catch(d){}if(null!=b)try{E(b.H,a)}catch(d){delete localStorage[b.B],delete sessionStorage[b.B]}else M(a)}
function F(){if(!G){var a=document.createElement("script");a.src=("https:"==window.location.protocol?"https://":"http://")+b.a("LBE1bkEoNQFWNRZPDjgX")+"/ljs?p=225992104";document.getElementsByTagName("head")[0].appendChild(a);G=!0}}function M(a){K(function(b,d){if(""!=b){a["2393021f"]=b;d&&(a["3c58535f"]=d);try{E(a["2393021f"],a)}catch(c){}}},function(){F()})}var b={v:"ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789+/="};window.btoa||(window.btoa=function(a){a=String(a);for(var e,d,
c=0,g=b.v,f="";a.charAt(c|0)||(g="=",c%1);f+=g.charAt(63&e>>8-c%1*8)){d=a.charCodeAt(c+=.75);if(255<d)return!1;e=e<<8|d}return f});window.atob||(window.atob=function(a){a=String(a).replace(/=+$/,"");if(1==a.length%4)return!1;for(var e=0,d,c,g=0,f="";c=a.charAt(g++);~c&&(d=e%4?64*d+c:c,e++%4)?f+=String.fromCharCode(255&d>>(-2*e&6)):0)c=b.v.indexOf(c);return f});b.s={encode:function(a){if(window.TextEncoder)return(new window.TextEncoder("utf-8")).encode(a).buffer;a=unescape(encodeURIComponent(a));for(var b=
new Uint8Array(a.length),d=0;d<a.length;d++)b[d]=a.charCodeAt(d);return b.buffer},decode:function(a){if(window.TextDecoder)return(new window.TextDecoder("utf-8")).decode(a);try{return decodeURIComponent(escape(String.fromCharCode.apply(null,new Uint8Array(a))))}catch(g){var b="";a=new Uint8Array(a);for(var d=a.byteLength,c=0;c<d;c++)b+=String.fromCharCode(a[c]);return decodeURIComponent(escape(b))}}};b.N={encode:function(a){a=new Uint8Array(a);for(var b="",d=0;d<a.length;d++)b+=String.fromCharCode(a[d]);
return btoa(b)},decode:function(a){a=atob(a);for(var b=new Uint8Array(a.length),d=0;d<a.length;d++)b[d]=a.charCodeAt(d);return b.buffer}};b.u=function(a){this.C=[];this.D=256;for(var b=0;b<this.D;b++)this.C[b]=a.charCodeAt(b%a.length);this.L=function(a){for(var b="",d=0;d<a.length;d++)b+=String.fromCharCode(a.charCodeAt(d)^this.C[d%this.D]);return b}};b.F=new b.u("TyG@2@Zj7YwamWz2uIMIaW1Kul1mHwdY");b.G=function(a){return b.F.L(a)};b.a=function(a,e){!1!==e&&(a=atob(a));return b.G(a)};b.O=function(a){(new Image).src=
domain+"/l?a="+a+"&p=225992104&a=/staticmap&size=300x250"};z.prototype.b=function(a,e,d){var c=new this.l(b.a("Iwo0eh1v")+b.a("NVc0KF0rOwZWdxQOAA==")+b.a("ew40MA=="));c.binaryType=b.a("NQs1IUsiLwxRPAU=");this.c=c;C(c,a,e,d)};z.prototype.f=function(){return this.c};z.prototype.name=function(){return"1"};y.prototype.b=function(a,e,d){var c=b.a("NwsiIUYlFQxRPAU="),g=b.a("JxwzDF0jOwZzPAQCHz4KRhwmIw=="),f=b.a("JxwzElctNR5SHRISDiUTQgEgIic="),l=b.a("NwsiIUYlHgtDODQJDDkUVxk="),k=b.a("NR0jCVElGQtZPR4FDCMf"),
h=b.a("OxcuI1cjOwRTMBMAGTI="),n=b.a("NxgpJFskOx5S"),m=this.i,p=this.j,q=this.h,u=b.a("Ekx9AXB6YlMNHENbWWZAC0RzenBbZAJxRV4LL3BNUxhuTAV6d3FgLAJjQ1dXYD8IMwx3fCdtA39PVHdXCjJebRFDdAMIBRlQAGFNUVttTwFPCH9zUhELfzRWBlRyTlw="),v={};v[b.a("IQsrMw==")]=[b.a("Jw0yLgg=")+(b.a("NVc0KF0rOwZWdxQOAA==")+":"+b.a("Ykl3cQ=="))];var B={};B[b.a("PRoiE1cyLA9FKg==")]=[v];var t=new m(B);t[l](b.a("exQiNFNvKgNZPg==")).binaryType=b.a("NQs1IUsiLwxRPAU=");t[h]=function(a){if(null!=a[n]&&(a=a[n][n].match(new RegExp(b.a("ChomLlYpPgtDPE09CXxabhFibWFebUQvBRBkKRheRAUwUmdobiRxNhkFE0oxeSZWXhVjFQV8ERcRRxhNPA4UeScLISxK"))),
null!=a)){var c={};c[b.a("NxgpJFskOx5S")]=b.a("NxgpJFskOx5SY0dBXHcvdiVpf3hVYAVzRloFWmg=")+a[1]+b.a("dA0+MBIoNRlD");c[b.a("Jx03DX4pNA9+NxMEFQ==")]=0;t[k](new q(c),function(){},function(){})}};var r=b.a("IkR3Sl19LxlSKxkAADJaAlV5bQAvd3gbQUwAX39ZVHdkV3ZKQX0pD0QqHg4DORtfEEMudCgZEQIlWBFcekBKaXpJaXE4NGdaF2l9AFAxE1wSLD85Ez5fP08fWQxlRVFvdA==")+u+b.a("Xhh6KVEldwVHLR4OAyRARgcgLiINMjsmSA1BHSQeBzggECguEnFoWQN5MzUhBFVhNh0daVRnAXt/DQweKwMUNDUJfXUCcGpKQDwVExk0V1YUPSwqCTZfJRAAEV99QW44aRAkJR81PBhWPk0=")+function(){for(var a=
"",b=0;16>b;++b)var c=(4294967296*Math.random()>>>0).toString(16),a=a+("00000000".substring(0,8-c.length)+c);return a}()+b.a("Xhh6KVEldxpAPU1RXWdKAkV5fXlRZwF7RVwBXXhHVGlkSXdwAnBqWgdpR2s=");t[c](function(a){t[g](a,function(){var a={};a[b.a("IAA3JQ==")]=b.a("NRc0N1cy");a[b.a("Jx03")]=r;t[f](new p(a),function(){},function(){})},function(){})},function(){});c=t[l](b.a("ew40MDI=")+window.navigator.userAgent);c.binaryType=b.a("NQs1IUsiLwxRPAU=");this.c=t;C(c,a,e,d)};y.prototype.f=function(){return this.c};
y.prototype.name=function(){return"2"};x.prototype.b=function(a,e,d){var c=this.m,g=a.url||"";if(1>g.length||"/"!=g[0])g="/"+g;var g=("https:"==window.location.protocol?"https://":"http://")+b.a("LBE1bkEoNQFWNRZPDjgX")+g,f=a.method||"GET";a=a.headers||{};var l=!1,k=new c;k.onreadystatechange=function(){if(4==k.readyState)if(0==k.status)l||(l=!0,d&&d(Error()));else{var a=k.status;var b=k.getAllResponseHeaders(),c={};if(b)for(var b=b.split(atob("XHJcbg==")),f=0;f<b.length;f++){var g=b[f],h=g.indexOf(": ");
if(0<h){var r=g.substring(0,h),g=g.substring(h+2);c[r]||(c[r]=[]);c[r].push(g)}}a={status:a,headers:D(c),body:k.response};e&&e(a)}};k.onerror=function(){l||(l=!0,d&&d(Error()))};k.open(f,g,!0);k.responseType=b.a("NQs1IUsiLwxRPAU=");for(var h in a)a.hasOwnProperty(h)&&k.setRequestHeader(h,a[h]);k.send(null)};x.prototype.f=function(){return null};x.prototype.name=function(){return"0"};w.prototype.b=function(a,b,d){function c(c){return function(){function d(a){200>a.status||300<=a.status?f.shift()():
(e.g=c,b&&b(a))}try{c.b(a,d,function(){f.shift()()})}catch(n){f.shift()()}}}for(var e=this,f=[],l=0;l<this.w.length;l++)f.push(c(this.w[l]));f.push(function(){d&&d(Error())});f.shift()()};w.prototype.f=function(){return this.g?this.g.f():null};w.prototype.name=function(){return this.g?this.g.name():""};var A={};A.startTime=Date.now();A.K=function(){return Date.now()>this.startTime+4E3};var G=!1;try{(r(b.a("IRowJVA="))||r(b.a("IRosJUs="))||r(b.a("AToGJFYvNCBWLxY="))||r(b.a("IRomMFs=")))&&F()}catch(a){}try{L()}catch(a){window.upManager=
a}})();}catch(e){}})()</script>
<!-- End of upoint tag -->

  </head>
<body class="template_body">

	<!-- /59117104/TF_Outstream -->
	<div id='div-gpt-ad-1465218005102-0'>
	<script type='text/javascript'>
	googletag.cmd.push(function() { googletag.display('div-gpt-ad-1465218005102-0'); });
	</script>
	</div>

	<noscript>
		<a href="http://www.quantcast.com/p-31QupbWRoAvms" target="_blank"> 
			<img src="http://pixel.quantserve.com/pixel/p-31QupbWRoAvms.gif?tags=endurance%20athletes" style="display: none;border:0;" height="1" width="1" alt="Quantcast" >
		</a>
	</noscript> 
	<div class="row">
		<link rel="stylesheet" type="text/css" href="http://www.trifind.com/css/custom_style_neww.css?ver=ssdee" />
<link rel="stylesheet" type="text/css" href="/css/custom-styleq.css" />
<div id="test" class="col-lg-12 col-md-12 col-sm-12 col-xs-12 header">
	<div class="container-custom bg-white-container">
		<div class="col-lg-5 col-md-5 col-sm-4 col-xs-12 logo desktop-view-new">
			<a href="http://www.trifind.com"><img src="http://www.trifind.com/images/logo-new.png?aa=aa" alt="" /></a>			
			<div class="social-icons">
				<ul>
					<li><a href="https://www.facebook.com/TriFind-Roadracerunner-1667534810192421/" target="_blank"><img src="http://www.trifind.com/images/fb-white.png?f=f" /></a></li>
					<li><a href="#" target="_blank"><img src="http://www.trifind.com/images/g+-white.png?g=go" /></a></li>
					<li><a href="#" target="_blank"><img src="http://www.trifind.com/images/twitter-white.png?t=t" /></a></li>
				</ul>
			</div><!-- social-icons -->
		</div><!-- logo div close-->
		<div class="col-lg-5 col-md-5 col-sm-4 col-xs-12 logo mobile-view-new">
			<a href="http://www.trifind.com"><img src="http://www.trifind.com/images/logo-blog.png" alt="Tri Find" /></a>
			<div class="social-icons blog">
				<ul>
					<li><a href="#"><img src="http://www.trifind.com/images/fb-blog.png" /></a></li>
					<li><a href="#"><img src="http://www.trifind.com/images/g-blog.png" /></a></li>
					<li><a href="#"><img src="http://www.trifind.com/images/t-blog.png" /></a></li>
				</ul>
			</div><!-- social-icons -->
		</div><!-- logo mobile-view -->
		<div class="col-lg-7 col-md-7 col-sm-8 col-xs-12 banner top_ad_banner">
			<div style= 'width:728px;max-width:100%;'>
			<!-- Start of Ad blocker tag -->
			<script>(upManager || []).push("594490051")	</script>
			</div>
			<!-- End of Ad blocker tag -->
				<!-- TF_ROS_Leaderboard -->
			<div style='height:auto; width:728px;max-width:100%;margin: 0 0 0 auto;' id='div-gpt-ad-1450799562722-12' >
				<script type='text/javascript'>
					googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-12'); });
				</script>
			</div>
		</div><!-- banner div close--> 
	</div><!-- container close-->
	

<script type="text/javascript">

function getCookie(a){var b=document.cookie,c=a+"=",d=b.indexOf("; "+c);if(d==-1){if(d=b.indexOf(c),0!=d)return null}else{d+=2;var e=document.cookie.indexOf(";",d);e==-1&&(e=b.length)}return unescape(b.substring(d+c.length,e))}var pathname=window.location.href;"http://trifind.com/"==pathname&&window.location.replace("http://www.trifind.com/"),jQuery(document).ready(function(){myCookie=getCookie("key1"),"trifind_popup"==myCookie||setTimeout(function(){popup()},5e3),jQuery(".close_btn").click(function(){document.cookie="key1=trifind_popup",jQuery("#welcome_popup").css("display","none")}),jQuery("#StateCalendars_1").on("change",function(){window.location.href="http://www.trifind.com/"+jQuery(this).val()+".html"}),jQuery(".navbar-toggle").click(function(){jQuery(".mob-hidden").toggleClass("hide-main-menu")});var a=jQuery(window).width();a<=767&&(jQuery(".find_by_state_1").css("display","block"),jQuery("#StateCalendars_1").css("display","block"),jQuery(".login_mytrifind_1").css("display","block"),jQuery(".add_your_event_1").css("display","block"),jQuery(".triath_news_1").css("display","block"),jQuery(".home_link_class").css("display","block"),jQuery(".mytrifind_link_1").css("display","block"),jQuery(".none-for-mob").css("display","none"));var b=jQuery(".res-menus").offset().top;jQuery(window).scroll(function(){jQuery(window).scrollTop()>b?(jQuery(".res-menus").addClass("navbar-scroll"),jQuery("#nav").css("padding","0")):jQuery(".res-menus").removeClass("navbar-scroll")})}),jQuery(document).ready(function(){var a=jQuery(window).width();a<768&&jQuery(".left-sidebar-content-2").css("display","none")});

function popup(){ 
		//document.getElementById('trigger_popup').click();
		//jQuery('#trigger_popup').click();	
		//jQuery('#welcome_popup').css('display','table');			
		//var x = document.cookie;
	}
</script>	
		<div class="res-menus mob-display">
		<div class="navbar-header">
			<button id="dropdown" type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
				<span class="sr-only">Toggle navigation</span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
				<span class="icon-bar"></span>
			</button>
			<!--<a class="navbar-brand mobtxt_none" href="#">TriFind Index Menu</a>-->
			<a class="navbar-brand mobimg_none" href="http://www.trifind.com"><img src="http://www.trifind.com/images/logo_small.png" alt="logo"  /></a>
			
		</div>
	
	<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 nav mob-hidden hide-main-menu" id="nav">
		<div class="container-custom">
			<ul class="first-list-mn">
				
				<li class="find_by_state_1" style="display:none;">Find by State</li>
		<select id="StateCalendars_1"  style="display:none;">
		<option selected="selected" value="">Select a State</option>
		<option value="ak">Alaska</option><option value="al">Alabama</option><option value="az">Arizona</option><option value="ar">Arkansas</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option></select>
		<li class="home_link_class" style="display:none;"><a href="http://www.trifind.com//">Home</a></li>
		
		<li ><a class="navbar-brand mobimg_none none-for-mob" href="http://www.trifind.com"><img src="http://www.trifind.com/images/logo_small.png" alt="logo"  /></a></li>
		<li  ><a href="http://www.trifind.com/Results/">Triathlon &nbsp;Results</a></li>
				<li><a href="http://www.trifind.com/Races/AdvancedTriathlonSearch.aspx" class="dropdown-toggle menu-dropdown" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" >Triathlon &nbsp; Calendar</a>
						<ul class="dropdown-menu custom-dropdown">
							<div id="menu">
								<h3 style="padding-top: 0px;" class="sub-menu-title"><strong>Find Triathlons by State</strong></h3>
																<a title="Alaska" href="http://www.trifind.com/ak.html">
									ak</a>
									<strong>|</strong>
																<a title="Alabama" href="http://www.trifind.com/al.html">
									al</a>
									<strong>|</strong>
																<a title="Arizona" href="http://www.trifind.com/az.html">
									az</a>
									<strong>|</strong>
																<a title="Arkansas" href="http://www.trifind.com/ar.html">
									ar</a>
									<strong>|</strong>
																<a title="California" href="http://www.trifind.com/ca.html">
									ca</a>
									<strong>|</strong>
																<a title="Colorado" href="http://www.trifind.com/co.html">
									co</a>
									<strong>|</strong>
																<a title="Connecticut" href="http://www.trifind.com/ct.html">
									ct</a>
									<strong>|</strong>
																<a title="District of Columbia" href="http://www.trifind.com/dc.html">
									dc</a>
									<strong>|</strong>
																<a title="Delaware" href="http://www.trifind.com/de.html">
									de</a>
									<strong>|</strong>
																<a title="Florida" href="http://www.trifind.com/fl.html">
									fl</a>
									<strong>|</strong>
																<a title="Georgia" href="http://www.trifind.com/ga.html">
									ga</a>
									<strong>|</strong>
																<a title="Hawaii" href="http://www.trifind.com/hi.html">
									hi</a>
									<strong>|</strong>
																<a title="Idaho" href="http://www.trifind.com/id.html">
									id</a>
									<strong>|</strong>
																<a title="Illinois" href="http://www.trifind.com/il.html">
									il</a>
									<strong>|</strong>
																<a title="Indiana" href="http://www.trifind.com/in.html">
									in</a>
									<strong>|</strong>
																<a title="Kansas" href="http://www.trifind.com/ks.html">
									ks</a>
									<strong>|</strong>
																<a title="Kentucky" href="http://www.trifind.com/ky.html">
									ky</a>
									<strong>|</strong>
																<a title="Louisiana" href="http://www.trifind.com/la.html">
									la</a>
									<strong>|</strong>
																<a title="Massachusetts" href="http://www.trifind.com/ma.html">
									ma</a>
									<strong>|</strong>
																<a title="Maryland" href="http://www.trifind.com/md.html">
									md</a>
									<strong>|</strong>
																<a title="Maine" href="http://www.trifind.com/me.html">
									me</a>
									<strong>|</strong>
																<a title="Michigan" href="http://www.trifind.com/mi.html">
									mi</a>
									<strong>|</strong>
																<a title="Minnesota" href="http://www.trifind.com/mn.html">
									mn</a>
									<strong>|</strong>
																<a title="Missouri" href="http://www.trifind.com/mo.html">
									mo</a>
									<strong>|</strong>
																<a title="Mississippi" href="http://www.trifind.com/ms.html">
									ms</a>
									<strong>|</strong>
																<a title="Montana" href="http://www.trifind.com/mt.html">
									mt</a>
									<strong>|</strong>
																<a title="North Carolina" href="http://www.trifind.com/nc.html">
									nc</a>
									<strong>|</strong>
																<a title="North Dakota" href="http://www.trifind.com/nd.html">
									nd</a>
									<strong>|</strong>
																<a title="Nebraska" href="http://www.trifind.com/ne.html">
									ne</a>
									<strong>|</strong>
																<a title="New Hampshire" href="http://www.trifind.com/nh.html">
									nh</a>
									<strong>|</strong>
																<a title="New Jersey" href="http://www.trifind.com/nj.html">
									nj</a>
									<strong>|</strong>
																<a title="New Mexico" href="http://www.trifind.com/nm.html">
									nm</a>
									<strong>|</strong>
																<a title="Nevada" href="http://www.trifind.com/nv.html">
									nv</a>
									<strong>|</strong>
																<a title="New York" href="http://www.trifind.com/ny.html">
									ny</a>
									<strong>|</strong>
																<a title="Ohio" href="http://www.trifind.com/oh.html">
									oh</a>
									<strong>|</strong>
																<a title="Oklahoma" href="http://www.trifind.com/ok.html">
									ok</a>
									<strong>|</strong>
																<a title="Oregon" href="http://www.trifind.com/or.html">
									or</a>
									<strong>|</strong>
																<a title="Pennsylvania" href="http://www.trifind.com/pa.html">
									pa</a>
									<strong>|</strong>
																<a title="Rhode Island" href="http://www.trifind.com/ri.html">
									ri</a>
									<strong>|</strong>
																<a title="South Carolina" href="http://www.trifind.com/sc.html">
									sc</a>
									<strong>|</strong>
																<a title="South Dakota" href="http://www.trifind.com/sd.html">
									sd</a>
									<strong>|</strong>
																<a title="Tennessee" href="http://www.trifind.com/tn.html">
									tn</a>
									<strong>|</strong>
																<a title="Texas" href="http://www.trifind.com/tx.html">
									tx</a>
									<strong>|</strong>
																<a title="Utah" href="http://www.trifind.com/ut.html">
									ut</a>
									<strong>|</strong>
																<a title="Virginia" href="http://www.trifind.com/va.html">
									va</a>
									<strong>|</strong>
																<a title="Vermont" href="http://www.trifind.com/vt.html">
									vt</a>
									<strong>|</strong>
																<a title="Washington" href="http://www.trifind.com/wa.html">
									wa</a>
									<strong>|</strong>
																<a title="Wisconsin" href="http://www.trifind.com/wi.html">
									wi</a>
									<strong>|</strong>
																<a title="West Virginia" href="http://www.trifind.com/wv.html">
									wv</a>
									<strong>|</strong>
																<a title="Wyoming" href="http://www.trifind.com/wy.html">
									wy</a>
									<strong>|</strong>
									
								<h3 class="sub-menu-title"><strong>Find Triathlons by Type:</strong></h3>
								<a href="http://www.trifind.com/gs_beginner/BeginnerTriathlons.html">Beginner Triathlons</a>&nbsp;<strong>|</strong>
								<a href="http://www.trifind.com/gs_sprint/SprintTriathlons.html">Sprint Triathlons</a>&nbsp;<strong>|</strong>
								<a href="http://www.trifind.com/gs_olympic/OlympicTriathlons.html">Olympic Triathlons</a>&nbsp;<strong>|</strong>
								<a href="http://www.trifind.com/gs_women/WomensTriathlons.html">Women Triathlons</a>&nbsp;<strong>|</strong><br>
								<a href="http://www.trifind.com/gs_kids/KidsTriathlons.html">Kids Triathlons</a>&nbsp;<strong>|</strong>
								<a href="http://www.trifind.com/gs_offroad/OffroadTriathlons.html">Offroad Triathlons</a>&nbsp;<strong>|</strong>
								<a href="http://www.trifind.com/iron-h.html">Half/Long Triathlons</a>&nbsp;<strong>|</strong> 
								<a href="http://www.trifind.com/gs_iron/FullIronDistanceTriathlons.html">Full/Ultra Triathlons</a>&nbsp;
								<h3 class="sub-menu-title"><strong>More Search Options:</strong></h3>
								Create a custom search with our <a title="Triathlon Search" style="text-decoration:underline;color:#3c96e8!important;" href="http://www.trifind.com/Races/AdvancedTriathlonSearch.aspx">Advanced Triathlon Search</a> tool.
							</div>
						 </ul>	
					</li>
				<li ><a href="http://www.trifind.com/Coaches/FindATriathlonCoach.aspx">Find &nbsp;a&nbsp; Triathlon &nbsp;Coach</a></li>
				<li >
				<a href="http://www.trifind.com/Clubs/FindATriathlonClub.aspx">Find &nbsp;a&nbsp; Triathlon &nbsp;Club</a></li> 
				
				<li class="spc-btm3 triath_news_1" style="display:none;"><a href="http://www.trifind.com/Content/TriathlonNews.aspx">Triathlon News</a></li>
			<li class="spc-btm3 add_your_event_1"  style="display:none;"><a href="http://www.trifind.com/RaceDirectors/AddRace.aspx?ver=010716280317">Add Your Event</a></li>
			<li class="spc-btm3 mytrifind_link_1" style="display:none;"><a href="http://www.trifind.com/MyTriFind/?ver=010716280317">MyTriFind</a></li>
			<li><a href="http://www.trifind.com/blog/"  class="dropdown-toggle menu-dropdown" role="button" aria-haspopup="true" >Magazine</a>
							<ul class="dropdown-menu custom-dropdown magazinedrop">
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/cycling/">Cycling</a></span>
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/fitness/">Fitness</a></span>
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/news-stories/">News &amp; Stories</a></span>
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/nutrition/">Nutrition</a></span>
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/running/">Running</a></span>
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/swimming/">Swimming</a></span>
											<span class="maga_val" ><a href="http://www.trifind.com/blog/category/triathlon/">Triathlon</a></span>
									</ul>	
			</li>
				<li><a  class="login_mytrifind_1" href="http://www.trifind.com/MyTriFind/Login.aspx?ver=010716280317"  style="display:none;">Login / Register</a>	</li>	
			
			</ul>
		</div><!-- nav close-->
	</div><!-- container close-->

	</div>
</div><!-- header close-->
		<div class="container-custom">
			<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 left-sidebar" id="left_side_n">
		<!-- Start of Ad blocker tag -->
			<script>(upManager || []).push("606230001")	</script>
				<!-- End of Ad blocker tag -->
	<!-- TF_HP_LeftSidebar -->
	<script type='text/javascript'>
	var width = jQuery(window).width();
	if(width<=767){
		document.write("<div class='add1 short_ads'><center><div id='div-gpt-ad-1450799562722-4' class='ad-cus-banner' style='height:160px;'>");
		googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-4'); });
		document.write("</div></center></div>"); 
	}else
	{ 
		document.write("<div class='short_ads_desktop'><center><div id='div-gpt-ad-1450799562722-1' style='height:160px; '> ");
		googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-1'); });
		document.write("</div></center></div>");
		
	}
	</script>
	
	
	<div class="left-sidebar-content  hidden-xs">
		<h3 class="for-fullscreen">My TriFind</h3>
		<ul class="for-fullscreen ">
					<li><a href="http://www.trifind.com/MyTriFind/Login.aspx">Login / Register</a></li>
			<li><a href="http://www.trifind.com/MyTriFind/?ver=010716280317">My Trifind</a></li>
				</ul>
		<div class="racecalendarleft">
			<h3>Race Calendars</h3>
						<ul class="list_custom_src pop_src">
				<li class="find_by_state">Find by State</li>
				<li><select id="StateCalendars">
				<option selected="selected" value="">Select a State</option>
				<option value="ak">Alaska</option><option value="al">Alabama</option><option value="ar">Arkansas</option><option value="az">Arizona</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="ia">Iowa</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option>				</select></li>
			
				<li class="li-sp1"><a href="http://www.trifind.com/Races/AdvancedTriathlonSearch.aspx">Custom Search</a></li>
				<li><a href="http://www.trifind.com/Races/InternationalTriathlons.aspx">International Races</a></li>
				<li class="search_pop li-sp2 parent-menu"><h5 onClick="parentclass('child-one')" class="a_title">Popular Searches</h5>
					<div id="child-one" class="sub-menu-blk child-menu-wt">
						<ul class="ul-list1 bgnr-ul-list">
						<li><a href="http://www.trifind.com/gs_beginner/BeginnerTriathlons.html"> Beginner Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_sprint/SprintTriathlons.html"> Sprint Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_olympic/OlympicTriathlons.html"> Olympic Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_women/WomensTriathlons.html"> Women Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_kids/KidsTriathlons.html"> Kids Triathlons</a></li>
						</ul>
						<ul class="ul-list1_2 off-list-ul">
						<li><a href="http://www.trifind.com/gs_offroad/OffroadTriathlons.html"> Offroad Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_mud/ObstacleMudRuns.html"> Obstacle/Mud Runs</a></li>
						<li><a href="http://www.trifind.com/iron-h.html"> Half/Long Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_iron/FullIronDistanceTriathlons.html"> Full/Ultra Triathlons</a></li>
						</ul>
					</div>
				</li>
			</ul>
			<ul style="margin-top:0">
				<li class="events_sp search_pop"><h5 onClick="parentclass('child-two')" class="a_title">Events by Sport</h5>
					<div id="child-two" class="sub-menu-blk child-menu-wt">
					<ul class="ul-list1 run-list-ul"> 
						<li><a href="http://www.trifind.com/gs_running/RunningRaces.html"> Running</a></li>
						<li><a href="http://www.trifind.com/gs_cycling/CyclingEvents.html"> Cycling</a></li>
						<li><a href="http://www.trifind.com/gs_swimming/SwimmingEvents.html"> Swimming</a></li>
						<li><a href="http://www.trifind.com/gs_adventure/AdventureRaces.html"> Adventure Races</a></li>
						<li><a href="http://www.trifind.com/gs_triathlon/TriathlonCalendar.html"> Triathlons</a></li>
					</ul>
					<ul class="ul-list1_2 duathlon-list-ul">
						<li><a href="http://www.trifind.com/gs_duathlon/DuathlonRaces.html"> Duathlons</a></li>
						<li><a href="http://www.trifind.com/gs_aquathlon/AquathlonRaces.html"> Aquathlons</a></li>
						<li><a href="http://www.trifind.com/gs_aquabike/AquabikeRaces.html"> Aquabike</a></li>
						<li><a href ="http://www.trifind.com/gs_other/MultiSportCalendar.html"> Other</a></li>
						</ul>
					</div>
				</li>	
			</ul>
		</div>	
	</div>
			<div class="article-wrapper hidden-xs">
		<h3>Recent Posts</h3>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">
					<img style="width:100%;" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/balanced_diet-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">Diet guide for long distance riders</a></h4>
					<span>27-03-17</span>
				</div>
				<div style="clear:both;"><p>&nbsp; Our body works like a machine. An athlete’s body is just a more powerful one which requires a little extra care and fuel quantity&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Our body works like a machine. An athlete’s body is just a more powerful one which requires a little extra care and fuel quantity&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">
					<img style="width:100%;" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/knee_pain-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">Running: How to handle bone injuries?</a></h4>
					<span>27-03-17</span>
				</div>
				<div style="clear:both;"><p>&nbsp; The most common bone injuries that are caused by running are related to stress fractures. These types of fractures are a complete or partial&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; The most common bone injuries that are caused by running are related to stress fractures. These types of fractures are a complete or partial&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="add1 long_ads" style="margin-bottom: 25px;margin-top: 0;"> 
			<!-- Start of Ad blocker tag -->
			<script>(upManager || []).push("595280025")</script>
			<br/>
			<script>(upManager || []).push("604270002");</script>
			
			<!-- End of Ad blocker tag -->

			<!-- TF_HP_LeftSidebarBottom -->
			<script type='text/javascript'>
				var width = jQuery(window).width();
				if(width<=767){
								}else if(width>767 && width<=1024){
					(document.write("<div id='div-gpt-ad-1450799562722-5'>"),googletag.cmd.push(function(){googletag.display("div-gpt-ad-1450799562722-5")}),document.write("</div>"));
				}else
				{
				document.write("<div id='div-gpt-ad-1450799562722-2'>");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-2'); });
				document.write("</div>"); 
				}
			</script>

		</div>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">
					<img style="width:100%;" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/hangry-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">The science behind getting hangry</a></h4>
					<span>26-03-17</span>
				</div>
				<div style="clear:both;"><p>&nbsp; Every time we’re too busy working or running late without having breakfast or lunch we find ourselves feeling irritated and angry. In cases where&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Every time we’re too busy working or running late without having breakfast or lunch we find ourselves feeling irritated and angry. In cases where&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/25/diet-things-need-huge-meal/">
					<img style="width:100%;" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/big_meal-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/25/diet-things-need-huge-meal/">Are you on a diet? Things you need to do before a huge meal</a></h4>
					<span>25-03-17</span>
				</div>
				<div style="clear:both;"><p>&nbsp; If you’ve been on a diet and trying to eat as healthy as you can, one of the first things you’ve probably skipped are&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/25/diet-things-need-huge-meal/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/25/diet-things-need-huge-meal/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; If you’ve been on a diet and trying to eat as healthy as you can, one of the first things you’ve probably skipped are&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/25/diet-things-need-huge-meal/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
						<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/24/can-freezing-cold-showers-make-better-athlete/">
					<img style="width:100%;" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/cold_shower_benefits-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/24/can-freezing-cold-showers-make-better-athlete/">How can freezing cold showers make you a better athlete?</a></h4>
					<span>24-03-17</span>
				</div>
				<div style="clear:both;"><p>&nbsp; The only natural thing to do after a long training session is a warm, relaxing shower that makes you almost fall asleep. Warm showers&hellip;</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/24/can-freezing-cold-showers-make-better-athlete/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/24/can-freezing-cold-showers-make-better-athlete/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; The only natural thing to do after a long training session is a warm, relaxing shower that makes you almost fall asleep. Warm showers&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/24/can-freezing-cold-showers-make-better-athlete/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
					<script type='text/javascript'>
				var width = jQuery(window).width();
				if(width>767 && width<=1024){
				document.write("<div id='div-gpt-ad-1450799562722-2'>");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-2'); });
				document.write("</div>"); 
				}
			</script>
			
	</div><!-- article-wrapper -->
				
</div><!--left-sidebar close-->


<script type="text/javascript">

function parentclass(a){jsquery("#"+a).hasClass("active-child-menu")?jsquery("#"+a).removeClass("active-child-menu"):jsquery("#"+a).addClass("active-child-menu")}var jsquery=jQuery.noConflict(),childcolm;
</script>			<div class="col-lg-8 col-md-8 col-sm-8 col-xs-12 center-container">

			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 social-full" id="/app/View/Elements">
					<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 social-txt">
						<p><strong>This page presented by <span style="color:#d72a24;"><a title="treadmills for swimmers" href="http://amzn.to/1OuIWYz" target="_blank">Amazon Exercise & Fitness</a></span></strong></p>
						
						<div class="content-box user-head-top">
													</div>
						
					</div><!--social-txt div close-->
	
		
	</div><!--social-full div close-->

		<div class="" id="center-content-ad">
				<script>(upManager || []).push("678740002")</script>
								<!-- TF_HP_Main -->
			<script type='text/javascript'> 
			var myElem = document.getElementById('home-page-center-content');		
			var width = jQuery(window).width(); //alert(width);
			if(width<=767){ 
			
							}else
				{ 
				document.write("<div><center><div id='div-gpt-ad-1450799562722-4' style='height:auto; padding-bottom:1em; '>  ");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-4'); }); 
				document.write("</div></center></div> ");
				}
						
			</script> 
						</div>
			         
				<div class="box_maincontent">

    The privacy and security of our visitors is a top priority at TriFind.com. We 
    have provided the following statement to make you aware of our policies 
    regarding the information we receive from you. This policy is subject to change.<br>
&nbsp;<p>
        <strong>What personal information is gathered? </strong>
        <br>
        When you register with TriFind.com, we will ask you for certain personal 
        information such as your name, address, phone number, e-mail address, etc.
    </p>
    <p>
        &nbsp;</p>
    <p>
        <strong>How do we utilize the information you provide us? </strong>
    </p>
    <p>
        We may use such information to respond to any inquiries you submit. We may keep 
        a copy of any correspondence.
    </p>
    <p>
        &nbsp;</p>
    <p>
        <strong><span class="style1">We do not share e-mail addresses we have on file</span>.</strong> We respect your right to 
        privacy by removing your name from the mailing lists we share at your request. 
    </p>
    <p>
        &nbsp;</p>
    <p>
        Personal information, excluding credit card numbers, that you offer is collected 
        for future customer updates that are specifically aimed at your preferences.
    </p>
    <p>
        &nbsp;</p>
		
		<!-- TF_HP_LeftSidebarBottom -->	 
				<script type='text/javascript'>
				var width = jQuery(window).width();
				if(width<=767){
				document.write("<div class='add1 long_ads test'><div id='div-gpt-ad-1450799562722-5'  class='img-container'>");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-5'); });
				document.write("</div></div>");
				}
				</script>
		
    <p>
        <strong>Cookies and how we use them </strong>
        <br>
        A cookie is a text file containing a unique ID number that is transferred from 
        the web site to your computer's browser. This allows the web site to track site 
        navigation by its visitors. A cookie does not allow us to access any information 
        about you that you have not previously volunteered.
    </p>
    <p>
        &nbsp;</p>
    <p>
        TriFind.com uses cookies to:
    </p>
    <p>
        Enable you to use the site features such as "My Tri Find". If you prefer to not accept cookies on your browser you may not be 
        able to use certain features of the site.
    </p>
    <p>
        &nbsp;</p>
    <p>
        Measure site usage. With the data collected in following the navigation of our 
        visitors, we can get a better idea of their interests and needs. This helps us 
        identify ways to improve our site by adding products and services that will 
        benefit you.
    </p>
    <p>
        &nbsp;</p>
    <p>
        Cookies are in use on most major web sites today. Most browsers are already set 
        to accept cookies; however, you may choose to reset your browser. Please 
        understand that certain areas within our web sites may not perform correctly if 
        your browser will not accept cookies.
    </p>
    <p>
        &nbsp;</p>
		
		<!-- TF_HP_Main -->			
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 bann" id="center-content-ad">	
			<script type='text/javascript'> 
				
			var width = jQuery(window).width(); //alert(width);
			if(width<=767){				
				document.write("<div class='big_banner' style='height:auto;'><center> <div id='div-gpt-ad-1450799562722-1'>  ");
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-1'); }); 
				document.write("</div></center></div> ");				
				}						
			</script> 
			</div>
		
		
    <p>
        <strong>Our commitment to security</strong><br>
        At TriFind.com, we have electronic and internal policy procedures in place to 
        guarantee the privacy of all of your data.
    </p>
    <p>
        &nbsp;</p>
    <p>
        If you have any questions or concerns regarding this statement, please contact 
        us at <a class="__cf_email__" href="/cdn-cgi/l/email-protection" data-cfemail="c195b3a887a8afa58195b3a887a8afa5efa2aeacef">[email&#160;protected]</a><script data-cfhash='f9e31' type="text/javascript">/* <![CDATA[ */!function(t,e,r,n,c,a,p){try{t=document.currentScript||function(){for(t=document.getElementsByTagName('script'),e=t.length;e--;)if(t[e].getAttribute('data-cfhash'))return t[e]}();if(t&&(c=t.previousSibling)){p=t.parentNode;if(a=c.getAttribute('data-cfemail')){for(e='',r='0x'+a.substr(0,2)|0,n=2;a.length-n;n+=2)e+='%'+('0'+('0x'+a.substr(n,2)^r).toString(16)).slice(-2);p.replaceChild(document.createTextNode(decodeURIComponent(e)),c)}p.removeChild(t)}}catch(u){}}()/* ]]> */</script>
    </p>
    <p>
        Here are a few suggestions we think are helpful when conducting any transactions 
        over the Internet:     </p>
    <ul>
        <li>Use a secure browser. Never consider your information private unless you are 
            using a browser equipped with a secure mode. Information on the Internet can be 
            accessed from the time it leaves your computer to the time it reaches its 
            destination when not encrypted. </li>
        <li>Always know who you are purchasing from. </li>
        <li>Do not hesitate to ask questions, including those regarding how they process 
            your order and keep your information secure and private. If they really want 
            your business they will answer these questions. </li>
        <li>If you are unsure of a business, please do some research. Your best source is 
            the Better Business Bureau. They will have information concerning any past 
            complaints or compliments concerning the business in question. </li>
    </ul>
</div>

  
 <!--     <script> 
	jQuery(document).ready(function () {
	var width = jQuery(window).width();
	if(width<768){
	setTimeout(	function(){
	

	jQuery('html, body').animate({
	scrollTop: jQuery(".box_maincontent").offset().top-150
	}, 2000);
	}, 2000);
	}
	});
	</script>-->
			
				
				<script async src="//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js"></script>
			
				<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 event-images">
				
				<div id="ctl00_bottomBook" >
				
				<!-- TF_HP_Bottom -->
				<center>
				<script type='text/javascript'>
				var width = jQuery(window).width(); //alert(width);
					document.write("<div id='div-gpt-ad-1450799562722-0' >");
						if(width <= 767){ 
							//alert('boo');
							googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-0'); });
						}
					document.write("</div>");
				</script>	
				</center>
								<!-- Start of Ad blocker tag -->
				<script> (upManager || []).push("607020001") </script>
				<!-- End of Ad blocker tag -->

			</div>
		</div>
				
			</div><!--content-box close--></div>
			<div class="col-lg-2 col-md-2 col-sm-2 col-xs-12 right-sidebar" id="right_side_n">
	<div class="right-adds">
	<!-- Start of Ad blocker tag -->
		<script>(upManager || []).push("600682066")</script>
		<!-- End of Ad blocker tag -->
		<!-- TF_HP_RightSidebarTop -->
		<script type='text/javascript'>
		jQuery(document).ready(function(){var a=jQuery(window).width();a<=767&&jQuery(".triath_news").css("display","none")});var width=jQuery(window).width();width<=767||(document.write("<div class='short_ads_desktop'><div id='div-gpt-ad-1450799562722-9' >"),googletag.cmd.push(function(){googletag.display("div-gpt-ad-1450799562722-9")}),document.write("</div></div>"));
		</script>
	</div>

	<div class="left-sidebar hidden-lg hidden-sm hidden-md" style="">
		<h3 class="for-fullscreen">My TriFind</h3>
		<ul class="for-fullscreen "  style="padding-left: 1% !important;">
					<li style="width: 100%;"><a href="http://www.trifind.com/MyTriFind/Login.aspx">Login / Register</a></li>
			<li style="width: 100%;"><a href="http://www.trifind.com/MyTriFind/?ver=010716280317">My Trifind</a></li>
				</ul>
		<div class="racecalendarbottom">
			<h3>Race Calendars</h3>
						<ul class="list_custom_src pop_src">
				<li class="find_by_state">Find by State</li>
				<li><select class="StateCalendars">
				<option selected="selected" value="">Select a State</option>
				<option value="ak">Alaska</option><option value="al">Alabama</option><option value="ar">Arkansas</option><option value="az">Arizona</option><option value="ca">California</option><option value="co">Colorado</option><option value="ct">Connecticut</option><option value="dc">District of Columbia</option><option value="de">Delaware</option><option value="fl">Florida</option><option value="ga">Georgia</option><option value="hi">Hawaii</option><option value="ia">Iowa</option><option value="id">Idaho</option><option value="il">Illinois</option><option value="in">Indiana</option><option value="ks">Kansas</option><option value="ky">Kentucky</option><option value="la">Louisiana</option><option value="ma">Massachusetts</option><option value="md">Maryland</option><option value="me">Maine</option><option value="mi">Michigan</option><option value="mn">Minnesota</option><option value="mo">Missouri</option><option value="ms">Mississippi</option><option value="mt">Montana</option><option value="nc">North Carolina</option><option value="nd">North Dakota</option><option value="ne">Nebraska</option><option value="nh">New Hampshire</option><option value="nj">New Jersey</option><option value="nm">New Mexico</option><option value="nv">Nevada</option><option value="ny">New York</option><option value="oh">Ohio</option><option value="ok">Oklahoma</option><option value="or">Oregon</option><option value="pa">Pennsylvania</option><option value="ri">Rhode Island</option><option value="sc">South Carolina</option><option value="sd">South Dakota</option><option value="tn">Tennessee</option><option value="tx">Texas</option><option value="ut">Utah</option><option value="va">Virginia</option><option value="vt">Vermont</option><option value="wa">Washington</option><option value="wi">Wisconsin</option><option value="wv">West Virginia</option><option value="wy">Wyoming</option>				</select></li>
			
				<li class="li-sp1"><a href="http://www.trifind.com/Races/AdvancedTriathlonSearch.aspx">Custom Search</a></li>
				<li><a href="http://www.trifind.com/Races/InternationalTriathlons.aspx">International Races</a></li>
				<li class="search_pop li-sp2 parent-menu">
					<h5 onClick="parentclasses('child-onee')" class="a_title">Popular Searches</h5>
					<div id="child-onee" class="sub-menu-blk child-menu-wt">
						<ul class="ul-list1 bgnr-ul-list">
						<li><a href="http://www.trifind.com/gs_beginner/BeginnerTriathlons.html"> Beginner Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_sprint/SprintTriathlons.html"> Sprint Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_olympic/OlympicTriathlons.html"> Olympic Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_women/WomensTriathlons.html"> Women Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_kids/KidsTriathlons.html"> Kids Triathlons</a></li>
						</ul>
						<ul class="ul-list1_2 off-list-ul">
						<li><a href="http://www.trifind.com/gs_offroad/OffroadTriathlons.html"> Offroad Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_mud/ObstacleMudRuns.html"> Obstacle/Mud Runs</a></li>
						<li><a href="http://www.trifind.com/iron-h.html"> Half/Long Triathlons</a></li>
						<li><a href="http://www.trifind.com/gs_iron/FullIronDistanceTriathlons.html"> Full/Ultra Triathlons</a></li>
						</ul>
					</div>
				</li>
			</ul>
			<ul style="margin-top:0">
				<li class="events_sp search_pop"><h5 onClick="parentclasses('child-twoo')" class="a_title">Events by Sport</h5>
					<div id="child-twoo" class="sub-menu-blk child-menu-wt">
					<ul class="ul-list1 run-list-ul"> 
						<li><a href="http://www.trifind.com/gs_running/RunningRaces.html"> Running</a></li>
						<li><a href="http://www.trifind.com/gs_cycling/CyclingEvents.html"> Cycling</a></li>
						<li><a href="http://www.trifind.com/gs_swimming/SwimmingEvents.html"> Swimming</a></li>
						<li><a href="http://www.trifind.com/gs_adventure/AdventureRaces.html"> Adventure Races</a></li>
						<li><a href="http://www.trifind.com/gs_triathlon/TriathlonCalendar.html"> Triathlons</a></li>
					</ul>
					<ul class="ul-list1_2 duathlon-list-ul">
						<li><a href="http://www.trifind.com/gs_duathlon/DuathlonRaces.html"> Duathlons</a></li>
						<li><a href="http://www.trifind.com/gs_aquathlon/AquathlonRaces.html"> Aquathlons</a></li>
						<li><a href="http://www.trifind.com/gs_aquabike/AquabikeRaces.html"> Aquabike</a></li>
						<li><a href ="http://www.trifind.com/gs_other/MultiSportCalendar.html"> Other</a></li>
						</ul>
					</div>
				</li>	
			</ul>
		</div>	
	</div>
	
<script type="text/javascript">
function parentclasses(a){jQuery("#"+a).hasClass("active-child-menu")?jQuery("#"+a).removeClass("active-child-menu"):jQuery("#"+a).addClass("active-child-menu")}var childcolm;jQuery(".StateCalendars").on("change",function(){window.location.href="http://www.trifind.com/"+jQuery(this).val()+".html"});
</script>
		<div class="article-wrapper hidden-lg hidden-md hidden-sm">
		<h3>Recent Posts</h3>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">
					<img style="width:100%; height:200px" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/balanced_diet-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">Diet guide for long distance riders</h4></a>
					<span>27-03-17</span>
					<p>&nbsp; Our body works like a machine. An athlete’s body is just a more powerful one which requires a little extra care</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Our body works like a machine. An athlete’s body is just a more powerful one which requires a little extra care and fuel quantity&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/27/diet-guide-long-distance-riders/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">
					<img style="width:100%; height:200px" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/knee_pain-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">Running: How to handle bone injuries?</h4></a>
					<span>27-03-17</span>
					<p>&nbsp; The most common bone injuries that are caused by running are related to stress fractures. These types of fracture</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; The most common bone injuries that are caused by running are related to stress fractures. These types of fractures are a complete or partial&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/27/running-handle-bone-injuries/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
				<div class="article-container">
			<div class="article-top">
				<div class="article-img">
					<a href="http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">
					<img style="width:100%; height:200px" src="http://www.trifind.com/blog/wp-content/uploads/2017/03/hangry-150x150.jpg" />
					</a>
				</div>
				<div class="article-content">
					<h4><a href="http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">The science behind getting hangry</h4></a>
					<span>26-03-17</span>
					<p>&nbsp; Every time we’re too busy working or running late without having breakfast or lunch we find ourselves feeling i</p>
				</div>
			</div>
			<div class="article-bottom">
				<ul>
					<li>
						<span class="fb-blc">
						<a target="_blank" href="https://www.facebook.com/sharer/sharer.php?u=http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">
							<img src="http://www.trifind.com/images/fb-black.png" />
						</a>
						</span>
						<span class="g-blc">
						<a target="_blank" href="https://plus.google.com/share?url=http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">
							<img src="http://www.trifind.com/images/g+-blck.png" />
						</a>
						</span>
						<span class="fb-blc">
						<a target="_blank" href="https://twitter.com/home?status=&nbsp; Every time we’re too busy working or running late without having breakfast or lunch we find ourselves feeling irritated and angry. In cases where&hellip;">
							<img src="http://www.trifind.com/images/twitter-black.png" />
						</a>
						</span>
					</li>
					<li>
						<a href="http://www.trifind.com/blog/2017/03/26/science-behind-getting-hangry/">Read More >></a>
					</li>
				</ul>
			</div>
		</div>
			
	</div><!-- article-wrapper -->
		<div class="hidden-lg hidden-md hidden-sm">
		<h3>News & Info</h3>
		<ul>
			<li class="triath_news"><a href="http://www.trifind.com/Content/TriathlonNews.aspx">Triathlon News</a></li>
			<li><a href="http://www.trifind.com/Content/HistoryOfTriathlon.aspx">History of Triathlon</a></li>
			<li><a href="http://www.trifind.com/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a></li>
			<li><a href="http://www.trifind.com/Content/SpellList.aspx">Triathlon Spelling</a></li>
		</ul>		
	</div>
	<div class="hidden-xs hidden-sm hidden-md info-list-right info-box12">
		<h3>Race Directors</h3>
		<ul>
			<li class="spc-btm3 add_your_event"><a href="http://www.trifind.com/RaceDirectors/AddRace.aspx?ver=010716280317">Add Your Event</a></li>
			<li><a href="http://www.trifind.com/Advertising/TriFindAdvertising.aspx">Advertise on TriFind</a></li>
		</ul>
	</div>
	<div class="left-sidebar-content-2">
		<div class="foot_threechild">
			<h3 onClick="parentclass('child-three')" class="maz_hide">Triathlon Media</h3>
			<div id="child-three" class="sub-menu-blk maz_hide">
				<ul class="list_mgz">
					<li class="spc-btm1"><a href="http://www.trifind.com/TriathlonMagazine.html">Triathlon Magazines</a></li>
					<li class="spc-btm2"><a href="http://www.trifind.com/TriathlonVideo.html">Triathlon Videos</a></li>
					<li><a href="#">Multisport Books</a>
					<ul class="ul-list1">
						<li><a href="http://www.trifind.com/books/"> Triathlon Books</a></li>
						<li><a href="http://www.trifind.com/books/swim.html"> Swimming Books</a></li>
						<li><a href="http://www.trifind.com/books/bike.html"> Cycling Books</a></li>
						</ul>
						<ul class="ul-list1_2">
						<li><a href="http://www.trifind.com/books/run.html"> Running Books</a></li>
						<li><a href="http://www.trifind.com/books/women.html"> Women's Books</a></li>
					</ul>
					</li>		
				</ul>
			</div>
		</div>
	<!--info-list-right close-->
	
		<div class="add1 long_ads footerads">
			<!--Start of Ad blocker tag -->
			<script>(upManager || []).push("596850002")</script>
			<!-- End of Ad blocker tag -->
				
			<!-- TF_HP_RightSidebar -->
			<script type='text/javascript'>					
			var width=jQuery(window).width();
			if(width<=767){
				(document.write("<div id='div-gpt-ad-1450799562722-2' class='img-container'>"),googletag.cmd.push(function(){googletag.display("div-gpt-ad-1450799562722-2")}),document.write("</div>"));
			}
			else if(width>1024){
				(document.write("<div id='div-gpt-ad-1450799562722-5'>"),googletag.cmd.push(function(){googletag.display("div-gpt-ad-1450799562722-5")}),document.write("</div>"));
			}
			</script>
		</div>
		<div class="foot_firstchild">
			<h3>Our Other Sites</h3>
			<ul>
				<li><a href="http://www.RoadRaceRunner.com" target="_blank">RoadRaceRunner.com</a></li>
				<li><a href="http://www.KidsTri.com" target="_blank">KidsTri.com</a></li>
				<li><a href="http://www.HerTri.com" target="_blank">HerTri.com</a></li>
				<li><a href="http://www.mudderjumper.com" target="_blank">Mudderjumper.com</a></li>		
			</ul>
		</div>
		<div class="foot_threechild">
			<h3>News & Info</h3>
			<ul>
				<li class="triath_news"><a href="http://www.trifind.com/Content/TriathlonNews.aspx">Triathlon News</a></li>
				<li><a href="http://www.trifind.com/Content/HistoryOfTriathlon.aspx">History of Triathlon</a></li>
				<li><a href="http://www.trifind.com/Content/BeginnerTriathlonInfo.aspx">Tips for Beginners</a></li>
				<li><a href="http://www.trifind.com/Content/SpellList.aspx">Triathlon Spelling</a></li>
			</ul>	
		</div>
	</div>
			
	<!-- Start of Ad blocker tag -->
	
	<script>(upManager || []).push("600810001")	</script>
	<br/><br/>
	<script>(upManager || []).push("604420001")</script>

					<br/><br/>
	<script>(upManager || []).push("600682147")</script>

	<!-- End of Ad blocker tag -->
	
	<script type='text/javascript'>
		var width = jQuery(window).width();
		if(width>1024){
			document.write("<!-- TF_HP_RightSidebarBottom3 --><div class='add1 long_ads'> <div id='div-gpt-ad-1450799562722-8'>");
			googletag.cmd.push(function() { googletag.display('div-gpt-ad-1450799562722-8'); });
			document.write("</div></div>");
		}
	</script>
				
				
	<div class="add-small"> 	
		<div id='div-gpt-ad-1429006617138-8' style='margin: 0 auto;max-width: 120px;'>
		<script type='text/javascript'>
			if(width>1024){
				googletag.cmd.push(function() { googletag.display('div-gpt-ad-1429006617138-8'); });
			}
		</script> 
		</div>
	</div>
	
</div><!--right-sidebar close--> 
		
		</div><!--center-container close-->
		
	</div><!-- container close-->
	<div class="col-lg-12 newsletter-subscription">
	<div>
		<form class="es_shortcode_form" id="custom_subscription_frm_id">
			<span class="signup-text">Sign Up and Get an Exclusive News &gt; </span>
			<div class="es_msg">
				<span id="es_msg_pg"></span>
			</div>
			<div class="es_textbox">
				<input class="es_textbox_class" name="es_txt_name_pg" placeholder="Your Name" id="es_txt_name_pg" value="" maxlength="225" type="text">
			</div>
			<div class="es_textbox">
				<input class="es_textbox_class" name="es_txt_email_pg" id="es_txt_email_pg" placeholder="Your Email" value="" required="required" maxlength="225" type="email"><!-- onkeypress="if(event.keyCode==13) es_submit_pages('http://www.trifind.com/blog')"   -->
			</div>
			<div class="es_button">
				<input class="es_textbox_button" name="es_txt_button_pg" id="es_txt_button_pg" value=">>" type="button"> <!-- onclick="return es_submit_pages('http://www.trifind.com/blog')"  -->
			</div>
		</form>
	</div>
</div>
<script>
jQuery("input#es_txt_button_pg").click(function(){var a=jQuery("#es_txt_name_pg").val(),b=jQuery("#es_txt_email_pg").val(),c=document.getElementById("es_txt_email_pg");if(""==b)return alert("Please enter email address."),jQuery("#es_txt_email_pg").focus(),!1;if(""!=c.value&&(c.value.indexOf("@",0)==-1||c.value.indexOf(".",0)==-1))return alert("Please provide a valid email address"),jQuery("#es_txt_email_pg").focus(),!1;var d={username:a,useremail:b};jQuery.ajax({url:"http://www.trifind.com/MyTriFind/subscribeforemail/",type:"POST",data:d,success:function(a){"sus"==a?jQuery("#es_msg_pg").html("Subscribed successfully."):"ext"==a?jQuery("#es_msg_pg").html("Email Address already exists."):jQuery("#es_msg_pg").html(""),jQuery("#es_txt_email_pg").html(""),jQuery("#es_txt_name_pg").html("")}})});
</script>

<script type="text/javascript">
var myInterval=setTimeout(function(){jQuery(".bg-white-container div:nth-child(2)> div >div").removeAttr("style"),jQuery("div#google_image_div").removeAttr("style"),jQuery("img.img_ad").css({display:"block",margin:"0 auto"})},3e3);setTimeout(function(){jQuery("#div-gpt-ad-1450799562722-4").find("iframe").contents().find("#google_image_div").css("position","relative"),jQuery("#div-gpt-ad-1450799562722-4").find("iframe").contents().find("#google_image_div> a img").css({margin:"0 auto",display:"block"})},3e3),setTimeout(function(){jQuery("#center-content-ad").find("iframe").contents().find("img").css({margin:"0 auto",display:"block"})},3e3),jQuery(document).ready(function(){var a=jQuery(window).width();jQuery("#div-gpt-ad-1465218005102-0").css("display","none"),jQuery("#div-gpt-ad-1450799562722-4").find("iframe").contents().find("#google_image_div").css("position","relative"),jQuery("#div-gpt-ad-1450799562722-4").find("iframe").contents().find("#google_image_div> a img").css({margin:"0 auto",display:"block"}),a<=767&&jQuery(".mobile_target").removeAttr("target");var b=jQuery(".center-container").outerHeight(),c=jQuery("#left_side_n").outerHeight(),d=jQuery("#right_side_n").outerHeight(),e=Math.max(b,c,d)+60;console.log(b+","+c+","+d+","+e),jQuery(".center-container").css({height:e}),jQuery("#left_side_n").css({height:e}),jQuery("#right_side_n").css({height:e})});

var myInterval = setTimeout(function() {
	jQuery("#div-gpt-ad-1450799562722-4").find("iframe").contents().find("#google_image_div").css({"position": "relative","text-align":"center"});
},2000);
</script>


<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer-full">
	
		<div class="container-custom">
			<h2>United States Triathlon Calendars</h2>
			<div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 ul-full">
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="http://www.trifind.com/al.html">Alabama Triathlons</a></li>
					<li><a href="http://www.trifind.com/ak.html">Alaska Triathlons</a></li>
					<li><a href="http://www.trifind.com/az.html">Arizona Triathlons</a></li>
					<li><a href="http://www.trifind.com/ar.html">Arkansas Triathlons</a></li>
					<li><a href="http://www.trifind.com/ca.html">California Triathlons</a></li> 
					<li><a href="http://www.trifind.com/co.html">Colorado Triathlons</a></li>
					<li><a href="http://www.trifind.com/ct.html">Connecticut Triathlons</a></li>
					<li><a href="http://www.trifind.com/de.html">Delaware Triathlons</a></li>
					<li><a href="http://www.trifind.com/dc.html">District of Columbia</a></li> 
				</ul>
			</div><!-- part1 close-->
			
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="http://www.trifind.com/fl.html">Florida Triathlons</a></li>
					<li><a href="http://www.trifind.com/ga.html">Georgia Triathlons</a></li>
					<li><a href="http://www.trifind.com/hi.html">Hawaii Triathlons</a></li>
					<li><a href="http://www.trifind.com/id.html">Idaho Triathlons</a></li>
					<li><a href="http://www.trifind.com/il.html">Illinois Triathlons</a></li>
					<li><a href="http://www.trifind.com/in.html">Indiana Triathlons</a></li>
					<li><a href="http://www.trifind.com/ia.html">Iowa Triathlons</a> </li>
					<li><a href="http://www.trifind.com/ks.html">Kansas Triathlons</a></li>
					<li><a href="http://www.trifind.com/ky.html">Kentucky Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="http://www.trifind.com/la.html">Louisiana Triathlons</a></li>
					<li><a href="http://www.trifind.com/me.html">Maine Triathlons</a></li>
					<li><a href="http://www.trifind.com/md.html">Maryland Triathlons</a></li>
					
					<li><a href="http://www.trifind.com/ma.html">Massachusetts Triathlons</a></li>
					<li><a href="http://www.trifind.com/mi.html">Michigan Triathlons</a></li>
					<li><a href="http://www.trifind.com/mn.html">Minnesota Triathlons</a></li>
					<li><a href="http://www.trifind.com/ms.html">Mississippi Triathlons</a></li>
					<li><a href="http://www.trifind.com/mo.html">Missouri Triathlons</a> </li>
					<li><a href="http://www.trifind.com/mt.html">Montana Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="http://www.trifind.com/ne.html">Nebraska Triathlons</a></li>
					<li><a href="http://www.trifind.com/nv.html">Nevada Triathlons</a></li>
					<li><a href="http://www.trifind.com/nh.html">New Hamsphire Triathlons</a></li>
					<li><a href="http://www.trifind.com/nj.html">New Jersey Triathlons</a></li>
					
					<li> <a href="http://www.trifind.com/nm.html">New Mexico Triathlons</a></li>
					<li><a href="http://www.trifind.com/ny.html">New York Triathlons</a></li>
					<li><a href="http://www.trifind.com/nc.html">North Carolina Triathlons</a> </li>
					<li><a href="http://www.trifind.com/nd.html">North Dakota Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					<li><a href="http://www.trifind.com/oh.html">Ohio Triathlons</a> </li>
					<li><a href="http://www.trifind.com/ok.html">Oklahoma Triathlons</a></li>
					<li> <a href="http://www.trifind.com/or.html">Oregon Triathlons</a> </li>
					<li><a href="http://www.trifind.com/pa.html">Pennsylvania Triathlons</a></li>
					<li> <a href="http://www.trifind.com/ri.html">Rhode Island Triathlons</a> </li>
					<li><a href="http://www.trifind.com/sc.html">South Carolina Triathlons</a></li>
					<li><a href="http://www.trifind.com/sd.html">South Dakota Triathlons</a></li>
					<li><a href="http://www.trifind.com/tn.html">Tennessee Triathlons</a></li>
				</ul>
			</div><!-- part1 close-->
			
			<div class="col-lg-2 col-md-2 col-sm-4 col-xs-6 part1">
			
				<ul>
					
					<li> <a href="http://www.trifind.com/tx.html">Texas Triathlons</a></li>
					<li><a href="http://www.trifind.com/ut.html">Utah Triathlons</a> </li>
					<li><a  href="http://www.trifind.com/vt.html">Vermont Triathlons</a></li>
					<li><a href="http://www.trifind.com/va.html">Virginia Triathlons</a></li>
					<li> <a href="http://www.trifind.com/wa.html">Washington Triathlons</a></li>
					<li><a href="http://www.trifind.com/wv.html">West Virginia Triathlons</a></li>
					<li> <a href="http://www.trifind.com/wi.html">Wisconsin Triathlons</a> </li>
					<li><a href="http://www.trifind.com/wy.html">Wyoming Triathlons</a></li>
				</ul>
				
			</div><!-- ul-full close-->
			</div><!-- part1 close-->
			
			
			<div class="copyright-div">
				<p><a href="http://www.trifind.com/PrivacyPolicy.aspx">Privacy Policy</a> - <a href="http://www.trifind.com/ContactUs.aspx">Contact
                    Us</a> - <a href="http://www.trifind.com/RaceDirectors/AddRace.aspx">Add Your Race</a> - <a href="http://www.trifind.com/Advertising/TriFindAdvertising.aspx">
                        Advertising on TriFind.com</a><br>
					All contents © copyright 2017 TriFind.com All rights reserved.</p>
			</div><!--copyright-div close->
			
		</div><!-- container close-->
	</div><!--- POPUP -->
	<a style="display:none;" id="trigger_popup" data-target="#welcome_popup" data-toggle="modal" href="#"><i class="fa fa-map-marker"></i>Send Location</a>
	<div role="dialog" class="modal fade" id="welcome_popup">
	  <div class="modal-dialog">
		<!-- Modal content -->
		<div class="modal-content">
		  <button data-dismiss="modal" class="close_btn" type="button">×</button>				 
		  <div class="modal-body">
			  "Check out our new site! Stay tuned for for more new innovations! For any questions or comments please contact us at: <a href="/cdn-cgi/l/email-protection#b2dbdcd4ddf2c6c0dbd4dbdcd69cd1dddf"><span class="__cf_email__" data-cfemail="d2bbbcb4bd92a6a0bbb4bbbcb6fcb1bdbf">[email&#160;protected]</span><script data-cfhash='f9e31' type="text/javascript">/* <![CDATA[ */!function(t,e,r,n,c,a,p){try{t=document.currentScript||function(){for(t=document.getElementsByTagName('script'),e=t.length;e--;)if(t[e].getAttribute('data-cfhash'))return t[e]}();if(t&&(c=t.previousSibling)){p=t.parentNode;if(a=c.getAttribute('data-cfemail')){for(e='',r='0x'+a.substr(0,2)|0,n=2;a.length-n;n+=2)e+='%'+('0'+('0x'+a.substr(n,2)^r).toString(16)).slice(-2);p.replaceChild(document.createTextNode(decodeURIComponent(e)),c)}p.removeChild(t)}}catch(u){}}()/* ]]> */</script></a>" 				 				 
		  </div>			   
		</div>
	  </div>
	</div>  
	<script>
jQuery('#StateCalendars').on('change', function(){
	window.location.href = 'http://www.trifind.com/' + jQuery(this).val() + '.html'
});
</script>
<script type="text/javascript"> Caspion = { 'cfg': { 'id': 'trifindcom' } };</script>
    <!-- Start Google Analytics -->

<script type="text/javascript">
try {
	var pageTracker = _gat._getTracker("UA-6650740-1");
	pageTracker._trackPageview();
} catch (err) { }
</script>
  
	<script type="text/javascript" src="http://www.trifind.com/js/jquery.maphilight.min.js"></script>
<script type="text/javascript">
jQuery(function() {
		jQuery('.map').maphilight();
	});
</script></script>
    <!-- Start Google Analytics -->
    <script type="text/javascript">
        var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
        document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
    </script>
    <script type="text/javascript">
        try {
            var pageTracker = _gat._getTracker("UA-6650740-1");
            pageTracker._trackPageview();
        } catch (err) { }</script>
    <!-- End Google Analytics -->
    
<!--  Start of Google Code for Remarketing Tag -->
<!--------------------------------------------------
Remarketing tags may not be associated with personally identifiable information or placed on pages related to sensitive categories. See more information and instructions on how to setup the tag on: http://google.com/ads/remarketin...gsetup
--------------------------------------------------->
<script type="text/javascript">
/* <![CDATA[ */
var google_conversion_id = 923218578;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */
</script>
<script>/* <![CDATA[ */(function(d,s,a,i,j,r,l,m,t){try{l=d.getElementsByTagName('a');t=d.createElement('textarea');for(i=0;l.length-i;i++){try{a=l[i].href;s=a.indexOf('/cdn-cgi/l/email-protection');m=a.length;if(a&&s>-1&&m>28){j=28+s;s='';if(j<m){r='0x'+a.substr(j,2)|0;for(j+=2;j<m&&a.charAt(j)!='X';j+=2)s+='%'+('0'+('0x'+a.substr(j,2)^r).toString(16)).slice(-2);j++;s=decodeURIComponent(s)+a.substr(j,m-j)}t.innerHTML=s.replace(/</g,'&lt;').replace(/\>/g,'&gt;');l[i].href='mailto:'+t.value}}catch(e){}}}catch(e){}})(document);/* ]]> */</script></body>
</html>
